/* CSS Document */

/*mv*/
	#mv { background: url("../images/hotspring/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -120px 0 0 -104px; /*width: 167px*/ }

	#p1 .lead .right { width: 718px; }
	#p1 .lead h4.leadh4 { text-align: left; }
	#p1 .lead p { font-size: 14px; line-height: 30px; text-align: left; }

	.map_point { position: relative; width: 810px; margin: 0 auto; }
	.map_point img { width:690px; }
	.map_point a { 
		display: block; width: 90px; height: 90px; position: absolute; z-index: 100; 
		text-align: center; border-radius: 50%; color: #FFFFFF; padding-top:30px; 
		line-height: 1.5; font-weight: normal; font-size: 18px;
		background: url("../images/arrow_wv.svg") center 60px no-repeat;
	}
	.map_point a:hover { opacity: 1; background-position: center 65px; }
	.map_point a:nth-of-type(1) , .map_point a:nth-of-type(2) , .map_point a:nth-of-type(3) { 
		background-color: #355E0D;
	}
	.map_point a:nth-of-type(4) , .map_point a:nth-of-type(5) { 
		background-color: #481F00;
	}
	.map_point .mp_01 { top:-18px; left: 287px; }
	.map_point .mp_02 { top:57px; right: 217px; }
	.map_point .mp_03 { bottom:5px; left: 253px; }
	.map_point .mp_04 { top:26px; right: 0; }
	.map_point .mp_05 { top:137px; right: 0; line-height: 1; padding-top: 18px; }


	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	.mainw.hunit { position: relative; }
	.hunit h3 { position: absolute; top:-25px; left:40px; }
	.hunit h3 img { width: 231px; }
	/*#p2 h3 { position: absolute; top:-25px; left: 37px; }*/
	.hunit .txt{ width: 700px; margin: 0 auto; text-align: center; padding-bottom: 30px; }
	.hunit p { text-align: left; font-size: 14px; line-height: 26px; }
	.faci { width: 700px; margin : 22px auto ; padding:25px 0; background-color: rgba(212,195,175,0.3); border-radius: 10px;}
	.faci h4 { color: #355e0d; font-size:20px; width: 148px; height: 40px; float: left;
	border-right: 1px dotted #355e0d; text-align:center; line-height: 40px; }
	.faci ul { padding-left: 38px; width: 350px; float: left; text-align: left; margin-top: -5px; }
	.faci ul li { display: inline-block; width: 155px; font-size: 14px; line-height: 24px; }
	#p3 .faci h4 { height: 85px; line-height: 85px; }
	#p3 .faci ul,#p4 .faci ul { width: 540px; }
	#p3 .faci ul li,#p4 .faci ul li { width: 150px; }
	.hunit .img { margin-bottom: 30px; }
	.hunit .bx-wrapper { margin-bottom: 30px; }
	.hunit .bx-wrapper .bx-viewport { left:0; }
	.hunit .bx-wrapper .bx-pager { bottom: 20px; }
	.hunit .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5);
		display: inline-block; vertical-align: middle; }
	.hunit .bx-wrapper .bx-pager.bx-default-pager a:hover, 
	.hunit .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;
		width: 14px; height: 14px; border-radius: 7px; }
	#p4 { margin-bottom: 110px; }

	#p5 { margin-bottom: 60px; }
	#p5 .other_hot li { float: left; width: 380px; margin-right: 30px; padding-top: 30px;
		position: relative; }
	#p5 .other_hot li:nth-child(2) { padding-top: 0; }
	#p5 .other_hot li:last-child { margin-right: 0; }
	#p5 .othe_ttl { position: absolute; bottom: -50px; left: 115px; width: 140px; }
	#p5 .txt h4 { font-size: 26px; color: #355e0d; font-family: "hannari"; margin: 55px auto 20px;
		text-align: center; }
	#p5 .txt p { font-size: 14px; line-height: 26px; text-align: center; }
	#p5 .faci { width: 1200px; }
	#p5 .faci h4 { width: 300px; height: 170px; padding-top: 55px; line-height: 30px; }
	#p5 .faci dl { float: left; padding-left: 30px; font-size: 14px; line-height: 26px; }
	#p5 .faci dl dt { font-size: 16px; margin-bottom: 15px; }
	#p5 .faci dl dt:before { content: "●"; font-size:12px; color:#355e0d; }
	.faci dl dd span { color: #355e0d; }

	#p6 { background: url("../sp/images/hotspring/img_01_00.png") right 160px no-repeat;
		background-size: 592px auto; padding-bottom: 120px; }
	#p6 .ch4 { margin-bottom: 12px; }
	#p6 .ctable { width: 560px; margin-bottom: 25px; }
	#p6 .ctable th { vertical-align: middle; }
	#p6 .efficacy { padding-top: 25px; }
	#p6 dt { font-size: 16px; border-bottom: #466a08 1px dashed; margin-bottom: 13px; height: 24px; }
	#p6 dt:before { content: "●"; font-size:12px; color:#355e0d; }
	#p6 dd { font-size: 14px; line-height: 26px; margin-bottom: 30px; }
	#p6 dd:last-child { margin-bottom: 20px; }
	#p6 p { font-size: 14px; line-height: 26px; }
